## ford-constantine-meta 4

=== debian/changelog ===
ford-constantine-meta (4) xenial; urgency=medium

  * d/control: Add dependency packages to fix BootHole. (LP: #1891125)
    - oem-fix-misc-cnl-kernel-signature
    - oem-fix-misc-cnl-grub-boothole

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Mon, 10 Aug 2020 03:29:29 +0000

ford-constantine-meta (3) xenial; urgency=medium

  * Add dependency packages:
    - oem-network-manage-ethernet
    - oem-workaround-disable-iface-rename
    - oem-workaround-disable-usb-autosuspend

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 21 Jun 2016 15:37:27 +0800

ford-constantine-meta (2) xenial; urgency=medium

  * Add recommand packages:
    - watchdog
    - oem-watchdog-custom-config

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Fri, 29 Apr 2016 11:40:52 +0800

ford-constantine-meta (1) xenial; urgency=medium

  * Initial Ford/Constantine meta package. (LP: #1576186)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 28 Apr 2016 20:26:59 +0800
