=== debian/control ===
Source: ford-constantine-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7

Package: ford-constantine-meta
Architecture: all
Depends: ${misc:Depends}
Recommends: oem-network-enable-wowlan, watchdog, oem-watchdog-custom-config,
            oem-config-restart-system, oem-network-manage-ethernet,
            oem-workaround-disable-iface-rename, oem-workaround-disable-usb-autosuspend,
            oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
XB-Modaliases: ${modaliases}
Description: Meta package for Dell Ford/Constantine
 This is a metapackage for fix for Ford/Constantine
